ion-item {
  border: 1px solid lightgray;
  border-radius: 5px;
  margin-top: 10px;
}
.delete_icn {
  color: white;
  font-weight: 600;
}

.mainContent {
  .coverPlaceholder {
    text-align: center;
    padding: 60px;
    border: 1px solid lightgray;
    border-radius: 10px;
    margin-top: 10px;
  }
  .coverReal {
    margin-top: 10px;
    width: 100%;
    height: 150px;
    border-radius: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  ion-button {
    --border-radius: 5px;
    font-weight: 600;
    margin-top: 20px;
  }
}
